Getting an error on updating pods in Expo 32

#1

The error I am getting is Unable to find a specification for EXTaskManagerInterface depended upon by EXLocation

Any one have any luck? Also the Blog on medium is missing instructions on ExpoKit Update for iOS for Expo 32 sdk. I was able to find a close bug and kind of use that : https://github.com/expo/expo/pull/3169/files

My question/suggestion is can the AppDelegate update be a bit more clear or have a bigger example.

closed #2

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.